=== debian/control ===
Source: prism-webapp-penzu
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-penzu
Architecture: all
Depends: prism
Homepage: http://penzu.com/
Description: Penzu WebApp for Prism
 Penzu WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
